GameSelector = copy_table(BaseView)
GameSelector.definition = "game_selector"

function GameSelector:klondike_button(obj)
    fw:change_view(Level)
end


function GameSelector:double_klondike_button(obj)
    fw:change_view(LevelDoubleKlondike)
end


function GameSelector:back_button(obj)
    fw:change_view(MainMenu, nil, "blend")
end

